[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s van %s beschikbaar
SPACE_UNMOUNTED=%s in totaal
OPERATION=dubbelklikken om te bladeren
DEFAULT_NAME=(Geen naam)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Als u dit station stopt, kunnen anderen er geen gebruik meer van maken. Is dat goed?
NAS_ACCESS=%s kan niet worden ontkoppeld omdat het in gebruik is.
